# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

malformedURI=Táto adresa URL je neplatná a nedá sa načítať.
fileNotFound=Súbor %S nebol nájdený. Skontrolujte jeho umiestnenie a skúste znova.
dnsNotFound=Server %S nebol nájdený. Skontrolujte jeho názov a skúste znova.
unknownProtocolFound=Jeden z nasledovných protokolov (%S) nie je registrovaným protokolom alebo nie je povolený v tomto kontexte.
connectionFailure=Pri pokuse o kontaktovanie servera %S došlo k odmietnutiu spojenia.
netInterrupt=Pripojenie k %S bolo počas načítavania stránky prerušené. Mohlo byť prenesených niekoľko údajov.
netTimeout=Server %S má príliš dlhú odozvu.
redirectLoop=Server smeruje požiadavku spôsobom, ktorým sa presmerovanie nikdy neukončí.
confirmRepostPrompt=Ak chcete pokračovať, každá akcia predtým vykonaná vo formulári (ako vyhľadávanie alebo online objednávka) bude zopakovaná.
resendButton.label=Znova odoslať
unknownSocketType=Aplikácia nedokáže komunikovať so serverom.
netReset=Pri načítaní aplikácie došlo k výpadku pripojenia k serveru.
notCached=Aplikácia požiadala o dokument, ktorý už viac nie je dostupný.
netOffline=Aplikácia je práve v režime offline a nemá prístup k sieti.
isprinting=Súbor sa počas tlače alebo zobrazenia Ukážky pred tlačou nedá zmeniť.
deniedPortAccess=Aplikácia sa pokúsila pristúpiť na sieťový port, ktorý je normálne používaný na iné účely. Aplikácia zrušila z dôvodu ochrany túto požiadavku.
proxyResolveFailure=Aplikácia je nakonfigurovaná na používanie servera proxy, ktorý sa nedá nájsť.
proxyConnectFailure=Aplikácia je nakonfigurovaná na používanie servera proxy, ktorý odmieta pripojenia.
contentEncodingError=Aplikácia prijala odpoveď zo servera, ktorý používa neplatnú alebo nepodporovanú formu kompresie.
unsafeContentType=Aplikácia nemôže pokračovať, pretože pristúpila k súboru, ktorého otvorenie nemusí byť bezpečné. Obráťte sa na vlastníkov aplikácie a informujte ich o tomto probléme.
externalProtocolTitle=Požiadavka externého protokolu
externalProtocolPrompt=Na spracovanie odkazov typu %1$S: je potrebná externá aplikácia.\n\n\nPožadovaný odkaz:\n\n%2$S\n\nAplikácia: %3$S\n\n\nAk ste túto požiadavku neočakávali, môže to byť pokus o zneužitie aplikácie. V prípade pochybností týkajúcich sa škodlivosti tejto požiadavky ju zrušte.\n
#LOCALIZATION NOTE (externalProtocolUnknown): The following string is shown if the application name can't be determined
externalProtocolUnknown=<Neznáma aplikácia>
externalProtocolChkMsg=Zapamätať si nastavenie pre všetky odkazy rovnakého typu.
externalProtocolLaunchBtn=Spustiť aplikáciu
malwareBlocked=Stránka %S bola označená ako podvodná a na základe nastavení zabezpečenia bola zablokovaná.
unwantedBlocked=Stránka %S bola označená ako ponúkajúca nevyžiadaný softvér a na základe nastavení zabezpečenia bola zablokovaná.
deceptiveBlocked=Stránka %S bola označená ako podvodná a na základe nastavení zabezpečenia bola zablokovaná.
forbiddenBlocked=Stránka %S bola zablokovaná na základe konfigurácie vášho prehliadača.
cspBlocked=Táto aplikácia sa pokúsila pristúpiť k zdroju, ktorý obsahuje zásady ochrany obsahu, ktoré nepovoľujú tento spôsob jeho načítania.
corruptedContentError=Táto aplikácia nemohla byť spustená kvôli chybe pri prenose údajov.
remoteXUL=Aplikácia používa technológiu, ktorá už viac nie je podporovaná.
sslv3Used=Táto aplikácia nemôže garantovať bezpečnosť vašich údajov na stránke %S, pretože táto používa SSLv3, čo je prelomený bezpečnostný protokol.
weakCryptoUsed=Vlastník servera %S nakonfiguroval svoju stránku nesprávne. Kvôli ochrane vašich údajov pred odcudzením, táto aplikácia blokuje pripojenie k tejto webovej stránke. 
